Foreman - Bug #34265

More Anaconda kernel boot parameters without 'inst.' prefix template changes
01/17/2022 11:35 AM - Lukas Zapletal

Status: Closed
Priority: Normal
Assignee: Lukas Zapletal
Category: Templates
Target version: 3.1.1
Difficulty: Fixed in Releases: 3.1.1,3.2.0
Triaged: Yes Found in Releases:  3.1.0
Bugzilla link: 2041457 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/9034
Description
Few more.

Related issues:
Related to Foreman - Bug #32486: Fedora 34 / RHEL 9 - Ignore Anaconda kernel ... Closed
Related to Foreman - Bug #34975: ks= kernel parameter in Kickstart default iP... Closed

Associated revisions

Revision 62096057 - 01/17/2022 01:31 PM - Lukas Zapletal

Fixes #34265 - change more deprecated ks/sendmac Anaconda options

History

#1 - 01/17/2022 11:37 AM - Lukas Zapletal
- Related to Bug #32486: Fedora 34 / RHEL 9 - Ignore Anaconda kernel boot parameters without ‘inst.’ prefix added

#2 - 01/17/2022 11:38 AM - Lukas Zapletal
- Target version set to 3.1.1

- Found in Releases 3.1.0 added

Would like to bring this to 3.1.z. Thanks!

#3 - 01/17/2022 11:44 AM - Lukas Zapletal
- Bugzilla link set to 2041457

#4 - 01/17/2022 11:46 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/9034 added

#5 - 01/17/2022 01:31 PM - The Foreman Bot
- Fixed in Releases 3.2.0 added

#6 - 01/17/2022 02:01 PM - Lukas Zapletal
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|620960575a7c27bea72bd687e461bb86530eeaas8.

#7 - 01/19/2022 02:11 PM - Ondfej Ezr
- Fixed in Releases 3.1.1 added
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/620960575a7c27bea72bd687e461bb86530eeaa8

#8 - 05/26/2022 09:12 PM - Garret Rumohr
- Related to Bug #34975: ks= kernel parameter in Kickstart default iPXE causes RHEL9 Anaconda failure to start added
